.qbo-news{display:inline-block;font:normal normal normal 14px/1 crTxfI;text-rendering:auto;}
@font-face{font-family:'crTxfI';src:url('crTxfI.woff') format('woff');}
.qbo-pool{font-family:'crTxfI';}
.qbo-photo{display:inline-block;font:normal normal normal 14px/1 crTxfI;text-rendering:auto;}
.qbo-radio{display:inline-block;font:normal normal normal 14px/1 crTxfI;text-rendering:auto;}